/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 3, 2016, 12:53:20 PM
    Author     : Swaam
*/
.col-lg-15,
.col-md-15,
.col-sm-15,
.col-xs-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-15 {
    width: 20%;
    float: left;
}

@media (max-width: 1199px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 991px) {
    .col-md-15 {
        width: 33.333333%;
        float: left;
    }
}

@media (max-width: 767px) {
    .col-md-15 {
        width: 50%;
        float: left;
    }
}

@media (max-width: 680px) {
    .col-md-15 {
        width: 100%;
        float: none;
    }
}



img{max-width:100%;}
	*{transition: all .5s ease;-moz-transition: all .5s ease;-webkit-transition: all .5s ease}

.my-list:hover {
    border: 1px solid #048AAD;
    box-shadow: 0 0 16px 4px #cccccc;
}
.my-list {
    width: 100%;
    padding: 16px 18px ;
    border: 1px solid #dddddd;
    float: left;
    margin: 15px 0;
    border-radius: 5px;
    position:relative;
    overflow:hidden;
}
.offer .btn {
    background: #ed1966 ;
    border-color: #ed1966 ;
    border-radius: 0;
    margin-right: 4px;
}
.my-list h3{
    text-align: left;
	color: #048AAD;
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ccc4c4;
    margin-bottom: 5px;
    padding-bottom: 5px;
    }
	.my-list span{float:left;font-weight: bold;}
	.my-list span:last-child{float:right;}
	.my-list .offer{
    width: 100%;
    float: left;
    margin: 5px 0;
    border-top: 1px solid #ccc4c4;
    margin-top: 5px;
    padding-top: 20px;
    color: #afadad;
    }
	

.old-price span {
    height: 26px;
    overflow: hidden;
    width: 100%;
    font-weight: 400;
	color: #eb0429
}


.porfolio-mixitup-area form#login-frm {
    width: 60%;
    float: left;
}
.sub-button.submit-Btn {
    margin: 0 auto;
    padding: 6px 12px;
    text-align: center;
    width: 100px;
    border-radius: 0px;
}
.signup-frm .sub-button.submit-Btn {
    float: left;
    height: 40px;
    margin: 0px 10px 10px auto;
    width: 100px;
}

.sign_up_click {
    color: #f7941e;
    text-transform: uppercase;
}
#userAuth.sub-button.lnhight {
    width: 66px;
    height: 39px;
}
.porfolio-mixitup-area {
    padding-bottom: 30px;
    padding-top: 60px;
}
.porfolio-mixitup-area form .form-control { margin: 0 auto;
    width: 100%; }
.product-review-area .review-wrapper {
    border: none;
    min-height: 202px;
}
.cstmlgn-width .login-box { padding-top: 10px;}
.cstmlgn-width{
/*    width: 40%;
    margin-top: 2%;*/
}
.shipping-billing-page form.login-frm textarea {
	overflow-y: auto;
	resize: none;
	height:100px !important;
}
.porfolio-mixitup-area .requestitem textarea { height: 150px; resize: none; overflow-y: auto;}
.requestitem  textarea, .shipping-billing-page form.login-frm textarea, .shipping-billing-page form.login-frm select, .login-frm input[type="text"], input[type="email"] , input[type="password"],
.signup-frm input[type="text"], input[type="email"], input[type="password"], .forgot-password input[type="text"]{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    /*color: #bababa;*/
    color: #4b4b4b;
    font-size: 12px;
    font-style: italic;
    height: 40px;
/*    width: 40%;*/
    padding-left: 10px;
}
.lgn-username, .lgn-password{
    /*background: #4b4b4b none repeat scroll 0 0;*/
    background: #fff none repeat scroll 0 0;
	width: 120px;
    border: 1px solid #fff;
    /*color: #bababa;*/
    color: #4b4b4b;
    font-size: 12px;
    font-style: italic;
    height: 40px;
    padding-left: 10px;
}
.nopadding { padding: 0 !important;}
input.error{
    border-color: #D11717;
    color: #D11717;
}
input.error::-webkit-input-placeholder { /* WebKit, Blink, Edge */
     border-color: #D11717;
    color: #D11717;
}
input.success{
    border-color: #008749;
    color: #008749;
}
.help-block{
    color:#FF7572;
}
.lnhight{
    line-height: 12px !important;
}
.actions span a, .new-pro-compaire, .prod-info .actions > a { display: none}
.actions span.add-to-cart a.disable, .actions span.new-pro-compaire a.disable, .quick-add-to-cart button.disable {
    background: #909295 none repeat scroll 0 0;
    color:#fff;
    cursor:default;
}
.mypagination ul.pagination li.active span, .mypagination ul.pagination li.active span:hover {
    background-color: transparent;
    line-height: 2;
    color: #000;
    border-color: transparent;
}
.mypagination .pagination>li:last-child >a, .mypagination .pagination>li:first-child >a,
.mypagination .pagination>li:last-child > span, .mypagination .pagination>li:first-child > span{
    line-height: 1.4;
    font-size: 22px;
}
.mypagination hr {
        width: 200px;
    margin: 20px auto 0;
    background-color: #048AAD;
    border: none;
}
.mypagination ul.pagination { margin-top:  0; }
.mypagination .pagination>li>a, .mypagination .pagination>li>span {
    border: none;
    line-height: 2;
    color: #048AAD;
    font-size: 16px;
}
.pagination ul.pagination li a:hover {
    color: #fff;
    background-color: #FF7572;
}
.product-review-area .con {
    min-height: 202px;
}
.mypagination {
    margin: 0 15px;
    text-align: center;
}

/*ul.pagination li a,ul.pagination li a:hover {
    color: #FF7572;
    background-color: #fff;
}
ul.pagination li a:hover {
    color: #fff;
    background-color: #FF7572;
}
ul.pagination li.active span, ul.pagination li.active span:hover {
    background-color: #FF7572;
    color:#fff;
    border-color: #FF7572;
}*/
.loading-spiner{
    margin: 12px 0px 0px 5px;
}
.cstmlgn-width .form-control {margin-top: 0;}
.cstmlgn-width .help-block {
	color: #FF7572;
	font-size:  12px;
	position: absolute;
    bottom: -30px;
}
.cstmlgn-width .cart-wrapper { /*width: 100%;*/margin-left: 6px;
    width: 20px;}
.cstmlgn-width .form-control[disabled] { background: #faac18;}
.count-down div.cntime{
    color: #ff0000;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 1px;
}
/*.count-down .cdown-tex{
    color:#6e6e6e;
    font-size: 10px;
}

.count-down div span{
    background-color: #fff;
    color: #faac18;
    line-height: 1;
    height: 45px;
    width: 55px;
    margin-left: 7px;
    font-size: 16px;
    text-align: center;
}*/
.single-product{
    margin-bottom: 20px;
}
.signup-frm .form-fb-Login a.fb-button { width: auto; padding: 2px 8px; }
@media screen and (max-width: 992px) {
.porfolio-mixitup-area form#login-frm.signup-frm { width: 100% ;}

}

@media screen and (max-width: 767px) {
.auToBid1st, .autObID2nd { width: 100%; }
.auToBid1st { margin-bottom: 10px; }
.single-product-area .product-wish-compare {
    margin-bottom: 30px;
}
.prod-des {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 12px;
}
.single-product-area .cstdetailpage .actions .pro-add-to-cart a.bidProduct {
    width: 100px; line-height: 1;
}
.single-product-area .cstdetailpage .actions .pro-add-to-cart a.bidProduct span, .cstdetailpage .cart-plus-minus {
    font-size: 18px;
    line-height: 1;
}
.area-heading {
    margin: 0 auto 20px;
}
.product-review-area .review-menu li {
    font-size: 14px;
    height: auto;
    padding-bottom: 4px;
    padding-right: 14px;
    padding-top: 4px;
}
.product-review-area .con {
    padding: 10px;
}
.footer-top-heading {
    margin: 10px 0;
}
.box-container .footer-top {
    padding: 10px 0;
}
.contact-us {
    padding-top: 15px;
	padding-bottom: 5px;
}
.sub-button {
    padding: 12px 4px 11px;
}
.payment {
    margin-top: 28px;
}
.news-letter {
    padding-bottom: 10px;
}
.zoomWrapper {
    width: 100% !important;
}
.box-container .breadcrumb-area .col-md-12 {
    padding: 0;
}
.single-product-area .prod-list-detail .prod-info h1 {
    font-size: 18px;
    font-weight: 500;
    margin: 10px auto 0;
}
.zoomWrapper.single-zoom a {
    display: block;
}
.contact-us ul li i {
    font-size: 16px;
    height: 30px;
    line-height: 32px;
    margin-bottom: 4px;
    width: 30px;
}
    .cstmlgn-width .login-box { display: none; }
    .cstmlgn-width {
        padding: 0 14px;
    }
    .cstmlgn-width .login-box {
        margin: 0 0 10px 0px;
    }
    .cstmlgn-width .form-control {
        width:  100%;
    }
    #userAuth.sub-button.lnhight {
        width: 66px;
        display: inline-block;
        margin: 10px auto 0;
        float: none;
    }
}
.price-box{
    height: 22px;
	text-align: center;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.pro-name a{
    color: #127E11;
    display: block;
    font-size: 16px;
    font-weight: 500;
    height: 18px;
    overflow: hidden;
    text-align: center;
}
#list .count-down {
    color: #ff0000;
    font-size: 24px;
    font-weight: 500;
}
.pbcstmht{
    height: 35px;
}
.btn-disabled{
    background: #909295 none repeat scroll 0 0 !important;
}
.shipping-billing-page .title > button {
    background: #FAAC18 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 0;
    text-align: center;
    width: 150px;
    
}
.shipping-billing-page  .nav > li > a:focus, .shipping-billing-page  .nav > li > a:hover {
    background-color: transparent;
}
.shipping-billing-page .nav-pills > li.active > a, .shipping-billing-page .nav-pills > li.active > a:focus, .shipping-billing-page .nav-pills > li.active > a:hover {
    background-color: transparent !important;
    border-bottom: 3px solid #373737;
    color: #fff;
    padding-top: 0;
}
.shipping-billing-page .title > button:hover, .shipping-billing-page li.active .title > button {
    background: #faac18 none repeat scroll 0 0;
    color: #fff;
}
.forgot-password form div input.btn:hover, .change-password  form div input.btn:hover {
    background: #4B4B4B;
}

.shipping-billing-page .cart-total-area { background: #eeeeee none repeat scroll 0 0;
    margin-bottom: 14px;
    margin-top: 0;
    padding: 26px 8px 35px;}
.shipping-billing-page form.login-frm { width: 100%; }
.shipping-billing-page h1.title {
    margin: 0 auto;
}
/*.shipping-billing-page .panel.panel-default {
    box-shadow: none;
	border: none;
    height: auto;
	margin-bottom: 10px;
}
.shipping-billing-page .panel-body {
    padding-left: 0;
    padding-right: 0;
}*/
.shipping-billing-page .nav-pills > li {
    display: inline-block;
    margin-bottom: 16px;
}
.shipping-billing-page .nav-pills li:last-child a {
	margin-right: 0px;
}
.shipping-billing-page .nav-pills li a {
    border-radius: 0;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
}
.shipping-billing-page .tab-content.clearfix {
    padding: 0 25px;
}
.shipping-billing-page .nav.nav-pills.nopadding { padding:  0 25px !important;}

.forgot-password form div input.btn, .change-password form div input.btn {
    background: #faac18;
    border: medium none;
    color: #fff;
}
.shipping-billing-page input#copy_ship_info {
    height: auto;
}
.shipping-billing-page form h3 {
    font-size: 16px;
    line-height: 12px;
    margin: 0 auto;
}
.shipping-billing-page .cart-carousel-area h3, .cart-total-area > h3 {
    margin-bottom:  10px;
}
.shipping-billing-page .cart-subtotal > td, .shipping-billing-page .cart-shipping > td, .order-total > td {
    padding: 0 20px 4px 0;
}
.shipping-billing-page .order-total > td {
    padding-top: 10px;
}
.shipping-billing-page .checkout-button {
    margin-top: 16px;
}
.glyphicon-ok::before {
    content: "";
    margin-left: 15px !important;
}
.btnBid:hover {
	background: #048aad;
    border-color: #faac18;
    color: #ffffff;
	}
.btnBid{
    background: #eb0429;
    border: none;
    color: #fff;
    float: left;
    font-weight: 700;
    height: 40px;
    margin-left: 15px;
    padding: 0 70px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.country-alert > a {
    display: inline-block;
    margin: 10px auto 10px;
    text-align: center;
}
.country-alert > p {
    margin: 0 auto;
}
.country-alert { text-align: center; }

.home-2 .header-middle {
    padding:0;
}
.form-fb-Login a.fb-button {
    background: #3b5998;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    height: 40px;
    padding: 2px 6px;
    width: 160px;
    line-height: 2.8;
    text-align: center;
}
.form-fb-Login i {
    color: hsl(0, 0%, 100%);
    font-size: 22px;
    margin-right: 5px;
    position: relative;
    top: 3px;
}
.cart-wrapper .cart {
    height: 20px;
	width: 20px;
	border: none;
    line-height: 1;
}
.main-menu nav ul li a {
    padding: 4px 8px;
}
.mid_or_text {
    margin: 0 8px;
    color: #fff;
    font-size: 20px;
}
.hdrLogForm .cart-wrapper { border: none; }

.cart-wrapper .cart.after-login {
    height: 66px;
    line-height: 66px;
}
.mean-container .mean-bar { z-index:9999;}
.country-custom-width {
    /*margin-top: 5%;*/
}
.country_list > li {
    display: inline-block;
    margin: 30px 20px 10px;
}
.country_list {
    text-align: center;
}
.hdrLogForm .loginFormPopup {
    text-align: center;
}
.loginFormPopup.clearfix > a {
    display: block;
    margin: 0 auto 10px;
}
.loginFormPopup.clearfix h3 {
    display: block;
    letter-spacing: 0px;
    margin: 10px auto 20px;
    font-size: 18px;
}
.LogInsec {
    border-right: 1px solid #eee;
    padding-right: 0;
}
.signUpsec h3 {
    margin-top: 40% !important;
}
.signUpsec a {
    display: inline-block;
    font-size: 20px;
    font-weight: 300;
    margin: 10% auto;
    margin-left: 20%;
}
.signUpsec > p {
    color: #4b4b4b;
    font-size: 14px;
    font-weight: 100;
    margin: 10% auto 0;
}
.linhtsignup{
    line-height: 9px !important;
}
.LogInsec {
    border-right: solid 1px #eee;
    padding-right: 0;
}
.loginFormPopup .form-group {
    margin: 0 auto 12px;
}
.loginFormPopup input {
    width: 160px; border-color: #66afe9;
	margin-top: 0;
}
.loginFormPopup #userAuth.sub-button.lnhight:hover {
	background: #777;
}
.loginFormPopup #userAuth.sub-button.lnhight {
    float: none;
    font-size: 16px;
    font-weight: 400;
    height: 34px;
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
    width: 90px;
    padding: 10px 4px;
}
.loginFormPopup .mid_or_text {
    border: none;
    color: #000;
    line-height: 1.6;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.loginFormPopup .form-fb-Login {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    border: none;
    float: none;
}
.loginFormPopup .form-fb-Login a.fb-button {
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 36px;
    letter-spacing: 0;
    line-height: 2.2;
    padding: 0 10px;
    text-transform: uppercase;
    width: 250px;
}
.loginFormPopup .form-fb-Login a.fb-button i {
    font-size: 16px;
    top: 0;
    margin-right: 8px;
}
.form-horizontal .loginFormPopup .control-label {
    text-align: left;
	font-weight: 400;
}
.loginFormPopup small {
    float: left;
    font-size: 12px;
    margin-bottom: 0;
    text-align: left;
    width: 100%;
    color: #ff7572 !important;
}
.loginFormPopup #loginError p { margin-bottom: 6px; }
.bg-symbol-img {
	background: url(http://www.krazybid.co.nz/public/web/img/symbol.png) no-repeat;
	background-position: left center;
	display: block;
    height: 38px;
	background-size: 100%;
}
.form-group.newSymbol {
    display: inline-block;
	margin-right: 6%;
    width: 76px;
}
.hdrLogForm.form-inline.form-validate.pull-right.fv-form.fv-form-bootstrap { width: 100%; }